package com.wecloud.im.sdk.model.message;

import com.wecloud.im.sdk.enums.MessageTypeEnum;

/**
 * 图片类型消息
 * @Author luozh
 * @Date 2022年05月07日 13:59
 * @Version 1.0
 */
public class VoiceMessage extends WecloudImBaseMessage {
    public VoiceMessage() {
        super(MessageTypeEnum.AUDIO);
    }

    public void setFile(MessageVoiceFile file) {
        this.put("file", file);
    }
}
